



#ergebnisse {
	margin:0 auto;
	padding:20px;
	padding-bottom: 100px;
	max-width:960px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:200;
	/*margin-bottom:200px;*/
}
#ergebnisse * {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:200;
}

#ergebnisse h1 {
	margin-bottom:10px;
	font-family: 'Lobster', sans-serif;
}
#suche.gesucht {
	margin:0 auto;
}
#ergebnisse div {
	border-bottom:2px solid #ddd;
	padding:0;
	margin:0;
	padding:10px 0;
}
#ergebnisse div:last-of-type {
	border:none;
}
#ergebnisse .nummer {
	margin-left: 10px;
}
#ergebnisse .right {
	float:right;
	text-align: right;
}
#ergebnisse .fa {
	color: #AD000D;
	font: normal normal normal 14px/1 FontAwesome;
}
#ergebnisse .right span {
	display:block;
	float: right;
}
#ergebnisse .ort {
	display:block;
	font-size:14px;
	margin-top:4px;
}
#ergebnisse .ort * {
	font-size:14px;
}
#ergebnisse .name {
	/*font-weight:bold;*/
	font-size:20px;
}
#ergebnisse .name i {
	color:#AD000D;
	font-style:normal;
}
#ergebnisse .name a {
	color: #444;
}
#ergebnisse .name a:hover {
	text-decoration: none;
}
#ergebnisse .ort i, #ergebnisse .ort i * {
	font-style:normal;
	font-weight:bold;
}
button.mini {
	display:inline-block;
}
/*@media all and (max-width: 700px) {*/
	#cc {
		margin-top: -4px;
	}
/*}*/

#suche h3 small {
  font-size: 36px;
	margin: 0 0px;
  font-family:Arial, Helvetica, sans-serif;
}
#ergebnisse div.advert {
	padding: 0px 0px;
	margin: 10px auto;
}
